1 Reply Latest reply on Feb 21, 2005 5:59 PM by Darran Lofthouse

    EAR runs on JBoss 3.2.5 but fails with JBoss 3.2.6 - JNDI na

    dean homer Newbie

      I have a EAR that runs fine on JBoss 3.2.5 but does not run on JBoss 3.2.6. The issue is that the JNDI names are not found.

      JBoss 3.2.5 runs with JDK 1.3 and JBoss 3.2.6 runs with JDK 1.4 (not my choice ... the download only runs with JDK 1.4 and I do not wish to recompile it with the JDK 1.3)

      I need to change the configuration...? any advice.